{
  "name": "uchill-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --webpack",
    "build": "next build --webpack",
    "start": "next start",
    "lint": "next lint",
    "type-check": "tsc --noEmit",
    "analyze": "ANALYZE=true next build"
  },
  "dependencies": {
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.1",
    "@excalidraw/excalidraw": "^0.18.0",
    "@livekit/components-react": "^2.9.19",
    "@livekit/components-styles": "^1.2.0",
    "@material/web": "^2.4.1",
    "@mui/icons-material": "^7.3.7",
    "@mui/material": "^7.3.7",
    "@mui/x-charts": "^8.26.0",
    "@mui/x-date-pickers": "^8.26.0",
    "apexcharts": "^5.3.6",
    "axios": "^1.7.9",
    "date-fns": "^4.1.0",
    "dayjs": "^1.11.19",
    "livekit-client": "^2.16.0",
    "next": "^16.1.4",
    "react": "^19",
    "react-apexcharts": "^1.9.0",
    "react-big-calendar": "^1.19.4",
    "react-dom": "^19",
    "react-pdf": "^9.2.0",
    "recharts": "^2.15.4",
    "swiper": "^12.1.0",
    "zustand": "^5.0.2"
  },
  "devDependencies": {
    "@next/bundle-analyzer": "^16.1.4",
    "@types/node": "^22",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.1.4",
    "typescript": "^5"
  }
}
